/* Hovers */

/* GOBALS */

body,
span,
a, 
i,
[class*="btn"] {
	transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-webkit-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
}

a:hover {
    color: #aaa;
}

a i:hover {
	color: #A57A50;
} 

.un-btn-white:hover {
	background: none;
}

.un-btn-white:hover a {
	color: #fff;
}

.un-btn-trasp:hover {
	background: #F0F0F0;
}

.un-btn-trasp:hover a {
	color: #222;
}

.un-btn-nav:hover {
	background: #F0F0F0;
}

.un-btn-nav:hover a {
	color: #222;
}

.un-btn-gold:hover {
	background: #A57A50;
}

input[type="submit"]:hover,
input[type="reset"]:hover {
    background: #f0f0f0;
}

input:focus, select:focus, textarea:focus {
    border-bottom: 1px solid #aaa;
}

/* TOP BAR */

.un-btn-top-left:hover i,
.un-btn-search:hover i,
.un-btn-search-close:hover i,
.un-carousel-categories .un-cat-title a:hover {
	color: #A57A50;
	cursor: pointer;
}

.un-social-btns li:hover a {
    background: #A57A50;
}

.un-social-btns li:hover i {
    color: #fff;
}

/* MENU */

.un-main-menu .un-active a {
	color: #A57A50;
	font-weight: 900;
}

.un-main-menu li:hover a {
	color: #A57A50;
	position: relative;
}

.un-main-menu li:hover .sub-menu li a {
    color: #222;
}

.un-main-menu li:hover .sub-menu li a:hover {
    color: #a57a50;
}

.un-mobile-menu li a:hover {
    color: #a57a50;
}


/* HEADER SLIDER */

.un-slider-full .un-slider-nav-btn:hover { 
	background: #fff;
}

.un-slider-full .un-slider-nav-btn:hover .un-nav-title, 
.un-slider-full .un-slider-nav-btn:hover i {
	color: #222;
}

.un-slider-mid-side .un-slider-nav-btn:hover { 
	background: #fff;
}

.un-slider-mid-side .un-slider-nav-btn:hover i {
	color: #222;
}


/* HEADER CAROUSEL */

.un-carousel-full .un-slide-btn-cat:hover {
	background: #A57A50;
}

.un-carousel-full .un-slider-nav-btn:hover {
	background: #fff;
}
 
.un-carousel-full .un-slider-nav-btn:hover i {
	color: #222;
}

.un-carousel-full .un-slide-title a:hover {
	opacity: 0.5;
}


/* NEAR SLIDER */

.un-slider-mid-side .un-about-side-name a:hover {
	color: #aaa;
}

.un-slider-mid-side .un-about-btn-tag a:hover {
	background: #A57A50;
}


/* BELOW HEADER */

.un-post-bar-title a:hover {
	color: #aaa;
}

.un-bar-white .un-feed-title a:hover,
.un-bar-black .un-feed-title a:hover {
	color: #aaa;
}

.un-thumbs-bar .un-thumb-title a:hover {
	color: #A57A50;
}


/* ARCHIVE */

.un-item-post .un-post-media .un-post-cat:hover {
    background: #aaa;
}


/* POST */

.un-item-post .un-post-title a:hover {
	color: #666;
}

.un-large-items .un-post-btn:hover,
.un-mid-items .un-post-btn:hover,
.un-small-items .un-post-btn:hover,
.un-x-small-items .un-post-btn:hover {
	width: 150px;
	margin-left: -75px;
}

.un-large-items .un-post-btn:hover a,
.un-mid-items .un-post-btn:hover a,
.un-small-items .un-post-btn:hover a,
.un-x-small-items .un-post-btn:hover a {
	padding: 0 35px;
}

.un-post-slider .un-slider-nav-btn:hover {
	background: #fff;
}

.un-post-slider .un-slider-nav-btn:hover i {
	color: #222;
}

.un-post-overlay-caption .un-post-cat a:hover {
	color: #222;
    background: #aaa;
}

.un-post-overlay-caption .un-post-title a:hover {
	opacity: 0.5;
    color: #fff;
}

.un-post-gallery a:hover i {
	color: #222;
}

.un-share-item a:hover span {
    color: #222;
}

.un-post-nav-label:hover a,
.un-post-nav-label:hover span {
    color: #a57a50;
}

.un-post-socials li:first-child:hover i {
    color: #A57A50;
}


/* SINGLE */

.un-post .un-post-overlay i:hover {
    color: #222;
}

.un-post .un-list-tags li:hover a {
    color: #222;
}

.un-post-nav-title a:hover span {
    color: #aaa;
}


/* ABOUT AUTHOR */

.un-about-author .un-author-slide a:hover {
    color: #aaa;
}


/* RELATED POSTS */

.un-rel-post-title a:hover {
    color: #aaa;
}


/* PAGE */

.un-about-socials li i:hover {
    color: #aaa;
}

.un-page .un-page-overlay i:hover {
    color: #222;
}

.un-about-post-title a:hover {
    color: #aaa;
}

.un-about-post-cat:hover {
    background-color: #aaa;
}


/* WIDGETS */

.un-wdg-list-social a:hover i {
	color: #222;
}

.un-wdg-about-btn:hover {
	width: 150px;
	margin-left: -75px;
}

.un-wdg-about-btn:hover a {
	padding: 0 35px;
}

.un-widget ul li a:hover {
    color: #aaa;
}


/* FOOTER CAROUSEL */

.un-carousel-nav-btn:hover i {
	color: #222;
}

.un-carousel-posts .un-top-post-title a:hover {
	color: #666;
}

.un-carousel-posts .un-top-post-cat a:hover {
	color: #aaa;
}


/* COPY */

.un-copy a:hover,
.un-btn-top:hover i {
	color: #222;
}
